# Z86/Code point (Z4/Type)
$id: Z86
$ref: "#/definitions/objects/Z86"
definitions:
  objects:
    Z6_length_1:
      allOf:
        - $ref: Z6#/definitions/objects/Z6
        - properties:
            Z6K1:
              pattern: ^.$
              type: string
          type: object
    Z86:
      anyOf:
        - $ref: "#/definitions/objects/Z86_literal"
        - $ref: RESOLVER#/definitions/objects/RESOLVER
    Z86K1:
      $ref: "#/definitions/objects/Z6_length_1"
    Z86_literal:
      additionalProperties: false
      properties:
        Z1K1:
          allOf:
            - $ref: Z9#/definitions/objects/Z9
            - additionalProperties: false
              properties:
                Z1K1:
                  enum:
                    - Z9
                  type: string
                Z9K1:
                  enum:
                    - Z86
                  type: string
              required:
                - Z1K1
                - Z9K1
              type: object
        Z86K1:
          $ref: "#/definitions/objects/Z86K1"
      required:
        - Z1K1
        - Z86K1
      type: object
